
body             { color: #000000;
                   background-color: #ffffff; }

a:link:active    { color: #ff0000; }
a:link:hover     { background-color: #bbeeff; }
a:visited:hover  { background-color: #bbeeff; }
a:visited        { color: #551a8b; }
a:link           { color: #0000bb; }

h1, h2, h3,
h4, h5, h6       { font-family: avantgarde, sans-serif;
                          font-weight: bold; }
h1               { font-size: 180%; }
h2               { font-size: 150%; }
h3, h4           { font-size: 120%; }

.navigation td   { background-color: #99ccff;
                   font-weight: bold;
                   font-family: avantgarde, sans-serif;
                   font-size: 120%; }

code, pre        { font-family: "lucida typewriter", lucidatypewriter,
                                 monospace;
                   font-size: 100%; }

p code           { color: #0000aa; }

pre              { margin-left: 3em; }

pre .comment     { color: #ae2020; }
pre .prompt      { color: #0000aa; font-weight: bold; }
pre .keyword     { color: #9e20ef; }
pre .class       { color: #208a20; }
pre .def         { color: #0000ff; }
pre .string      { color: #d75f00; }
